{
  "parkingRecord": {
    "vehicleNo": "粤BZ11R2",
    "enterTime": "2022-11-11 16:11:11",
    "serviceMin": 1731,
    "totalFee": 12000,
    "actualPayFee": 58,
    "totalFeeInYuan": 120
  },
  "discountInfo": {
    "usingTotalDiscount": 62,
    "memberLevelDiscount": true,
    "memberGrade": [
      {
        "defaultSelected": false,
        "memberGradeText": "银卡卡",
        "discountTime": 2,
        "discountFee": 10
      }
    ],
    "consume": [
      {
        "defaultSelected": true,
        "maxDiscountTime": 1,
        "discountTime": 1,
        "defaultDiscountTime": 3,
        "redeemSalesAmount": 10
      }
    ],
    "points": [
      {
        "available": 3000,
        "pointsPerUnit": 500,
        "pointsPerHour": 100,
        "unitAmount": 5,
        "newMember": false,
        "label": "已选择兑换2小时",
        "memberGradeText": "银卡",
        "discountFee": 10
      }
    ],
    "coupons": [
      {
        "code": "couponCode1",
        "name": "6元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 6,
        "defaultSelected": true
      },
      {
        "code": "couponCode2",
        "name": "6元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 6,
        "defaultSelected": true
      },
      {
        "code": "couponCode3",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5,
        "defaultSelected": false
      },
      {
        "code": "couponCode4",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5,
        "defaultSelected": false
      },
      {
        "code": "couponCode5",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5,
        "defaultSelected": false
      }
    ]
  },
  "parkingRule": {
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "maxOneDayCoupons": 2,
    "remainCoupons": 2,
    "enablePaperCoupons": false,
    "enableConsume": true,
    "enableConsumeSplit": false,
    "maxConsumeTime": 6,
    "maxPointsTime": 3,
    "remainConsumeTime": 5,
    "maxDiscountTime": 33
  },
  "parkInfo": {
    "parkName": "杭州嘉里城",
    "description": "杭州收费描述",
    "parkMallCode": 2
  }
}
